.pageheader1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	color: #7C4306;
	vertical-align: top;
	margin: 8px;
	padding: 10px;
}
.parabodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000033;
	margin-left: 18px;
	margin-right: 18px;
}
a {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 12px;
	color: #332218;
	text-decoration: underline;
}
hr {
	color: #999999;
	background-color: #999999;
	height: 1px;
	width: 90%;
	border: 0;
}
a:link {
	color: #000066;
	text-decoration: underline;
}
a:visited {
	color: #000066;
	text-decoration: underline;
}
a:hover {
	color: #0000FF;
	text-decoration: none;
}
a:active {
	color: #000066;
	text-decoration: none;
}
.itemheader {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000066;
}
.headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFCC00;
}
.bodytext {
	font-family: "Trebuchet MS";
	font-size: 12px;
}